changeset 244:aeb3788642e4

Notice when patch isn't installed and abort properly.
author Rob Landley <rob@landley.net>
date Sat, 03 Nov 2007 21:00:38 -0500
parents be703e9510bb
children 315f50aa7733
files include.sh
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/include.sh	Fri Nov 02 02:19:32 2007 -0500
+++ b/include.sh	Sat Nov 03 21:00:38 2007 -0500
@@ -107,7 +107,7 @@
       then
         extract "$FILENAME"
       fi
-      return 0
+      return $?
     fi
 
     # If there's a corrupted file, delete it.  In theory it would be nice